export const SET_BENEFICIARIE_CODE = 'SET_FAMILY_CODE';
export const SET_WITHDRAWAL_CODE = 'SET_WITHDRAWAL_CODE';
export const SET_INITIAL_WITHDRAWAL = 'SET_INITIAL_WITHDRAWAL';
export const SET_INITIAL_BENEFICIARIE = 'SET_INITIAL_BENEFICIARIE';
export const SET_RETIRED = 'SET_RETIRED';
export const SET_SHOW = 'SET_SHOW';
export const SET_CHANGED = 'SET_CHANGED';
export const FETCH_WITHDRAWAL_DATA_REQUEST = 'FETCH_WITHDRAWAL_DATA_REQUEST';
export const FETCH_WITHDRAWAL_DATA_SUCCESS = 'FETCH_WITHDRAWAL_DATA_SUCCESS';
export const FETCH_WITHDRAWAL_DATA_FAILURE = 'FETCH_WITHDRAWAL_DATA_FAILURE';
export const FETCH_BENEFICIARIE_DATA_REQUEST = 'FETCH_BENEFICIARIE_DATA_REQUEST';
export const FETCH_BENEFICIARIE_DATA_SUCCESS = 'FETCH_BENEFICIARIE_DATA_SUCCESS';
export const FETCH_BENEFICIARIE_DATA_FAILURE = 'FETCH_BENEFICIARIE_DATA_FAILURE';
export const FETCH_REGISTER_RETIREMENT = 'FETCH_REGISTER_RETIREMENT';
export const FETCH_REGISTER_EXCEPTION = 'FETCH_REGISTER_EXCEPTION';
